* {
  box-sizing: border-box;
}
/* .pos-nav {
  position: relative;
} */
.pos-nav-img {
  position: absolute;
  left: -12px;
}
.btn-rounded {
  border-radius: 48px;
}
.para-content {
  opacity: 0.6;
}
.para-download {
  opacity: 0.7;
}
.img-fluid {
  width: 90%;
  height: 90%;
}
.avatar {
  border-radius: 50%;
  width: 30%;
}
.person1-content {
  padding: 0px 10px;
}
.person2-content {
  padding: 0px 30px;
}
.person3-content {
  padding: 0px 50px;
}
.line {
  width: 5%;
  background-color: blue;
}
.card-position {
  overflow: hidden;
  transition: all 0.4s;
}
.card-position:hover {
  transform: translateY(-1.2rem);
}
.space-price {
  margin: 0px;
}
.box-price {
  padding: 10px;
}
.price-content {
  text-align: left;
}

.list-unstyled {
  padding-left: 0;
  list-style: none;
}
.img-content {
  width: 80%;
}
.features {
  padding-top: 150px;
}
.icon-features {
  font-size: 30px;
  color: #0163ee;
  margin-top: 30px;
}
.font {
  font-family: "Times New Roman", Times, serif;
}
